Name: dxvk-2.6-1-732b166
Provider: doitsujin
Maintainer: CI
Channel: unstable
File:
- file_name: dxvk-2.6-1-732b166.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-2.6-1-732b166/dxvk-2.6-1-732b166.tar.gz
  file_checksum: 89287c7df037aab592e1fc16741e58d6
  file_size: 10307511
  rename: dxvk-2.6-1-732b166.tar.gz
